RQUOTAD(8C)

NAME
rquotad - remote quota server

SYNOPSIS
/usr/sbin/rpc.rquotad

DESCRIPTION

rquotad is an rpc(4) server which returns quotas for a user of a local file system which is mounted by a remote machine over the NFS. The results are used by quota(1) to display user quotas for remote file systems. The rquotad daemon is normally invoked by inetd(8C).

FILES
quotas
    quota file at the file system root

SEE ALSO
quota(1), nfs(4), rpc(4), services(5), inetd(8C)